Wine 20031212 nicht installierbar auf SuSE 9.1?

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
Benutzeravatar
akarvi
Newbie
Newbie
Beiträge: 24
Registriert: 29. Jul 2004, 10:20

Wine 20031212 nicht installierbar auf SuSE 9.1?

Beitrag von akarvi » 1. Aug 2004, 03:02

Hiho, ich hab SuSE 9.1 installiert und gleich im Setup die Wine-Version 2004...irgendwas installiert (die auf den CDs drauf ist). Steam-Installation/Update brach bei 26% mit einem Memoryfehler ab.

Zwecks Steam-Kompatibilität wollte ich dieses Wine entfernen und die alte Wine 20031212 drauf installieren.
Wine zu deinstallieren ging ja, aber dann. Das neue Wine war nicht im Yast verfügbar, Installationsversuche schlugen fehl.
Irgendwann (warum nicht gleich) kam ich zu der Meldung, dass die lib-irgendwas fehlt. Die hab ich aus dem Netz gesaugt und installiert.
Und plötzlich ging gar nix mehr. Booten nur noch ohne X-Server, manuelles Starten desselben produzierte Fehler über Fehler und kein X erschien.

Juhuu, ist etwa Wine 20031212 nicht mit SuSE 9.1 kompatibel?

Danke für Antworten.
mfG

date@linux:~> who | grep -i blonde | talk; cd ~; wine; talk; touch; unzip; touch; strip; gasp; finger; mount; fsck; more; yes; gasp; umount; make clean; sleep

Carpe noctem, ut Linux dometur :.-)

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste